{
    "flourish.options.torchflower": "传播火把花",
    "flourish.options.torchflower.tooltip": "允许火把花通过骨粉传播。",
    "flourish.options.use_tall_flower_behavior": "使用高花行为",
    "flourish.options.use_tall_flower_behavior.tooltip": "将基岩版行为替换为经典的植物加倍行为。基本上，它不生成小花朵，而是在世界中生成小花朵物品。",
    "flourish.options.wither_rose": "传播凋零玫瑰",
    "flourish.options.wither_rose.tooltip": "允许凋零玫瑰通过骨粉传播。"
}